@charset "utf-8";

.container {
  width: 1200px;
  margin: 0 auto;
}

.container-bt {
  text-align: center;
  position: relative;
  padding: 15px 0;
  width: 1200px;
  margin: 0 auto 40px;
}

.container-bt .englist_name {
  text-transform: uppercase;
  color: var(--col3);
  font-size: 26px;
  position: relative;
  line-height: 1.5;
  z-index: 10;
}

.container-bt .title {
  font-size: 50px;
  color: #333;
  font-weight: bold;
  position: relative;
  z-index: 10;
  line-height: 1;
}

.container-bt .bg {
  position: absolute;
  z-index: 1;
  width: 96px;
  height: 96px;
  background: url(../img/bg-bt.png) no-repeat 0 0/cover;
  left: 40%;
  top: 0;
}

.container-bt a {
  color: var(--col3);
  font-size: 14px;
  line-height: 1em;
  position: absolute;
  right: 0;
}

.container-bt a:hover {
  color: var(--col4);
}

header {
  background: #fff;
  position: relative;
  z-index: 30;
}

header .top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 120px;
}

header .logo {
  display: block;
}

header .logo img {
  display: block;
}


header .right {
  width: 220px;
}

header .login {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  font-size: 14px;
  color: #999;
  margin-bottom: 5px;
  margin-right: 15px;
}

header .login a {
  color: #666;
}

header .login a:hover {
  color: var(--col4);
}


header .login span {
  width: 1px;
  background: #ccc;
  margin: 0 10px;
  height: 1em;
}

header .searchform {
  width: 100%;
  padding-left: 15px;
  border: solid 1px #ccc;
  border-radius: 36px;
  line-height: 36px;
  display: flex;
  align-items: center;
  background: #fff;

}

header .searchform .input {
  width: 100%;
  height: 100%;
  line-height: 36px;
  color: #666;
  background: #fff;
}

header .searchform .button {
  flex-shrink: 0;
  background: none;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 15px;
  cursor: pointer;
}

header .searchform .button i {
  font-size: 14px;
}

nav {
  background: linear-gradient(to right, var(--col3) 0%, var(--col1) 100%);
}

nav ul {
  display: flex;
}

nav ul li {
  width: 100%;
  margin-left: 1px;
  position: relative;
}

nav ul li>a {
  font-size: 18px;
  line-height: 80px;
  display: block;
  text-align: center;
  color: #fff;
  font-weight: lighter;
  position: relative;
  z-index: 10;
}

nav ul li.focus>a,
nav ul li:hover>a {
  color: #333;
}

nav ul li .bg {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 0;
  background: #fff;
  transition: .5s;
}

nav ul li.focus .bg,
nav ul li:hover .bg {
  height: 100%;
}

nav .find {
  display: none;
  position: absolute;
  z-index: 5;
  width: 100%;
  background: linear-gradient(to right, var(--col3) 0%, var(--col1) 100%);
}

nav .find p a {
  color: #fff;
  font-size: 14px;
  line-height: 3.5em;
  padding-left: 1.5em;
  display: block;
}

nav .find p:hover {
  background: #fff;
}

nav .find p:hover a {
  color: #333;
}

nav .find p a:hover {
  color: var(--col4);
}

/* banner */
.banner {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.banner .swiper-button-next {
  right: 5%;
}

.banner .swiper-button-prev {
  left: 5%;
}

.banner .swiper-slide {
  position: relative;
  z-index: 20;
}

.banner .swiper-slide .text {
  position: absolute;
  left: 0%;
  top: 0%;
  z-index: 10;
  user-select: none;
  width: 100%;
  height: 100%;
}

.banner .swiper-slide-active .text {
  display: block !important;
}

.banner .swiper-slide .pic {
  display: block;
  width: 100%;
  position: relative;
  z-index: 1;
}

.banner .swiper-pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  top: 90% !important;
}

.banner .swiper-pagination>* {
  background: none;
  width: 1em;
  height: 1em;
  border-radius: 20px;
  border: solid 2px #333;
  opacity: 1;
}

.banner .swiper-pagination>.swiper-pagination-bullet-active {
  background: #333;
}


/* footer */
footer {
  background: #3a3a3a;
  color: #fff;
  font-size: 16px;
}

footer .container {
  padding: 50px 0;
  display: flex;
  justify-content: space-between;
}

footer .nav {
  width: 60%;
  display: flex;
  justify-content: space-between;
}

footer .nav .bt {
  font-size: 24px;
  margin-bottom: 15px;
  text-align: left;
  color: #fff;
}

footer .qrCode {
  width: 30%;
  display: flex;
  justify-content: flex-end;
}

footer .qrCode .qr {
  width: 44%;
  font-size: 16px;
  text-align: center;
  margin: 0 3%;
}

footer .qrCode .qr img {
  display: block;
  width: 80%;
  margin: 0 auto 10px;
}

footer a {
  color: #fff;
}

footer a:hover {
  color: var(--col4);
}

footer .copyright {
  text-align: center;
  font-size: 14px;
  line-height: 4em;
  border-top: solid 1px #666;
}